vis* {
    margin: 0;
    padding-right: 0;
}

video {
max-width: 100%;
}

iframe {
border: none;
}

content iframe {
width: 100%;
height: 50%;
}

body {
    -webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
 padding: 10px;
}

@-webkit-keyframes fontfix {
    from {
        opacity: 1;
    }
    to {
        opacity: 1;
    }
}

#lblsoc {
    visibility: visible;
}

content img {
    max-width: 100%;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
    text-align: center;
max-height: 800px;
}

/*.ifobj {
    position: relative;
    padding-bottom: 54.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
*/

.ifobj {
   display: block;    
}

.ifobj object,
.ifobj iframe {
   width: 100%;
   height: 45%;
   min-height: 45%;

}

.cleaner {
    width: 100%;
    height: 1px;
    display: inline-block;
}

header {
    overflow: hidden;   
    min-height: 110px;
    margin-top: 20px;
    margin-bottom: 20px;
}

/*content img:active:not(.smimage):not(.lgimage):not(#moz) {
    max-width: 100% !important;
    width: 100% !important;
    max-height: 100% !important;
    height: auto !important;
    -webkit-filter: contrast(115%);
}
  */
.social img {
    max-width: 100%;
    float: none;
    margin: 5px;
}

p {
    font-family: 'Roboto', 'Roboto Condensed', arial;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 19px;
    word-wrap: normal;
}

.navbar-light {
    float: right;
    top: 14px;
}

.navbar-nav > li > a,
.nav > li > a {
    padding-top: 4px !important;
    padding-bottom: 0 !important;
    height: 30px;
}

a.nav-link {
    text-align: center;
    color: #000;
  
}

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: #fff;
    border: 1px solid #aaa !important;
    color: #000 !important;
    transition: 0.5s ease-out;
    transition-delay: 0s;
    background: #fafafa;
}

.nav > li > a {
    padding-top: 8px !important;
    padding-right: 30px;
    padding-left: 30px;
    height: 40px;
}

.fa-border {
    padding: 0;
}

.dropdown-menu {
    left: -300px;
    width: -400px;
}


/*
.navbar {
    float: right;
}

.navbar-default {
    height: 95px;
     
}
*/

.navbar-toggle {
    margin-right: 20px;
    text-align: center;
    right: -10px;
    background: #2c3e58;
}

#socgroup {
    padding-top: 20px;
    padding-left: 15px;
    margin-left: 10px;
    overflow: hidden;
    padding-right: 16px;
}

@media all and (max-width: 940px) {
    .nav > li > a {
        padding-right: 12px;
        padding-left: 12px;
    }
    .hdrim {
    
    margin-left: 0px !important;
    left: 20px !important;
   
    max-width: 274px !important;
         
    }
}

@media all and (max-width: 1100px) {
    .hdrim {
        
   
    width: 100% !important;
    left: -20px !important;
    margin-left: 40px !important;

    }
    #socgroup {
        padding-top: 27px;
    }
    #lblsoc {
        visibility: hidden;
    }
}



 

@media (min-width: 120px) {
    
    #socgroup {
        visibility: hidden;
        width: 0;
        height: 0;
    }
    a.conv {
        width: 98% !important;
        min-height: 350px !important;
    }

    .ifobj object,
.ifobj iframe {
   
   height: 40%;
   

}

   a.con {
width: 100% !important;
display: inline-block;
position: relative;
}

   a.con>h2 {
    margin-left: 172px;
    font-size: 25px;
}

.imacont {
    position: absolute !important;
    width: 30% !important;
    padding-bottom: 23% !important;
    padding-top:10px; 
}

    
}

 

@media (min-width: 600px) {

   a.con {
width: 32% !important;
}

   a.con>h2 {
    margin-left: 0;
    font-size: 28px;
}

.imacont {
    position: relative !important;
    width: 100% !important;
    padding-bottom: 60% !important;
    padding-top: 0px;
}

    


    
    a.conv {
        width: 48% !important;
        min-height: 260px !important;
    }
    #socgroup {
        visibility: visible;
        width: auto;
        height: auto;
        float: left;
    }
     content img {
    max-width: 100%;
   
}

   a.con {
width: 32% !important;
}



.banner_fakes img {
    margin: 0px !important;
}


a.con25 {
    width: 25% !important ;
}


}

@media (min-width: 1100px) {
    #socgroup {
        float: right;
    }
    .contаiner-fluid {
        padding-top: 0px;
    }
     content img {
    max-width: 50%;
  
}

.banner_fakes img {
    margin-left: 40px !important;
}

 
}

@media (MAX-width: 1375px) {
    
 #moz {
  VISIBILITY: hidden;
}  

.moz {
padding-right: 13px;
}


}

 

@media (min-width: 1200px) {
    
    a.conv {
        width: 32.8% !important;
    }

    content img {
    max-width: 65%;
  
}




.ifobj object,
.ifobj iframe {
   
   height: 65%;
   

}

#afm {
right: -12px !important;
}

h2.hdr_new {
  padding-left: 60px !important;
}


}

 
 


/* text styles*/

h1,
.h1,
h2,
.h2,
h3,
.h3 {
    margin-top: 0;
    margin-bottom: 10px;
}

h1 {
    font-family: 'Roboto Condensed', arial;
    line-height: 37px;
    font-style: normal;
    font-variant: normal;
    color: #0d0e44;
    font-size: 37px;
    text-align: left;
}

h2 {
    margin-top: 5px;
    font-family: 'Roboto Condensed', 'Roboto', arial;
    font-size: 28px;
    font-style: normal;
    font-variant: normal;
    line-height: 28px;
    color: #11124c;
}

h2.hdr_new {
    font-size: 22px;
    color: #000000;
    padding-left: 30px;
    line-height: 50px;
    font-family: 'Roboto Condensed', 'Roboto', arial;
    font-style: normal;
    margin-top: 0px;
    font-weight: 600;

}

h3 {
    font-family: 'Roboto Condensed', 'Roboto', arial;
    font-size: 21px;
    font-style: normal;
    font-variant: normal;
    line-height: 21px;
    font-weight: 600;
    color: #000;
}

h3.post {
    font-size: 30px;
    line-height: 27px;
    font-weight: 400 !important;
    color: #000267;
}

h3.post2 {
    font-size: 28px;
    line-height: 34px;
    color: #000256;
    font-weight: 100;
    width: 100%;
    padding-left: 86px;
    position: relative;
    top: -6px;
}

h3.h3date, h3.h3date2  {
    font-size: 25px;
    line-height: 21px;
    color: #000000;
    font-weight: 600;

}

h3.h3date2 {
    font-size: 15px;
    line-height: 6px; 
    font-weight: 100;
    
        left: 59px;
    display: block;
    position: absolute;
}

h4 {
    font-family: 'Roboto', 'Roboto Condensed', arial;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 18px;
}

p,
b,
strong,
a.cont,
body,
a.itm_new {
    
    font-family: 'Roboto', 'Roboto Condensed', arial;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    /* font-weight: 300; */
    line-height: 24px;
    color: #04040c;
    text-align: justify;
}




 

p.cl {
    font-family: 'Roboto Condensed', 'Roboto',  arial;
    font-size: 19px;
    
    color: #000000;
    font-weight: 500;
    line-height: 19px;
    background: rgba(226, 255, 0, 0.02);
}


 

b,
strong {
    font-weight: 500;
    white-space: pre-wrap;
}

blockquote {
    font-family: 'Roboto', 'Roboto Condensed', arial;
    font-size: 17.5px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 25px;
}

pre {
    font-family: 'Roboto', 'Roboto Condensed', arial;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 22px;
}

h5 {
    color: #275361;
    font-family: 'Roboto', 'Roboto Condensed', arial;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    line-height: 15px;
}

a {
    font-family: 'Roboto', 'Roboto Condensed', arial;
    text-decoration: none !important;
    color: #102f5f;
    font-weight: bold;
}

.col-lg-4 {
    padding: 0;
}

.fa-lg {
    font-size: 1.1em;
}


/* left_menu  */

a.itm_new {
    /* transition: all 0.2s ease;*/
    display: block;
    
    height: auto;
    width: 100%;
    text-align: left;
    padding: 8px;
    padding-bottom: 0;
    padding-top: 5px;
    padding-left: 2px;
    color: #333;
    overflow: hidden;
    position: relative;
    margin-bottom: 1px;
    margin-right: 5px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #fff !important;
    min-height: 45px;


}

a.itm_new p,
a.itm_new p.cl,
a.itm_new b {
    text-align: left;
   font-weight: 500;
}

a.itm_new p.cl {
font-weight: 600 !important;
}


a.itm_new:hover,
a.conl:hover {
    color: #000;
    text-decoration: none !important;
    z-index: 3;
    font-weight: 600 !important;
    cursor: pointer;
    border: 1px solid #aaa !important;
    transition: 0.5s ease-out;
    transition-delay: 0s;
    max-height: 500px;
}

 



a.itm_new:visited p.cl, a.itm_new:visited p:not(.mozi), a.itm_new:visited b:not(.mozi) {
    color: #9e9e9e;
    background: #fff;  
    font-weight: 500;
}


a.mozi:visited b {
    color: #000000 !important;
}




.clo {

    display: inline-block;
    height: 10px;
    color: #222;
    padding-top: 2px;
    padding-right: 5px;
    margin-right: 5px;
    padding-bottom: 3px;
    padding-left: 5px;
    float: left;
    background: #fff;
    /* border: 1px solid #fafafa!important;*/
    height: 32px;
}

.blockheader,
.blockheader-left {
     overflow: hidden; 
   display: block;
    position: relative;
    text-align: left;
    width: 100%;
    height: 50px;
    background: rgb(243, 233, 233);
    background: -moz-linear-gradient(135deg, rgb(241, 239, 238) 33%, rgb(255, 250, 237) 84%);
    background: -webkit-linear-gradient(135deg, rgb(241, 239, 238) 33%, rgb(255, 250, 237) 84%);
    background: linear-gradient(135deg, rgb(241, 239, 238) 33%, rgb(255, 250, 237) 84%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f1efee', endColorstr='#fffaed', GradientType=1);
}

.blockheader-left {
    text-align: left;
    padding-left: 20px;
}

.cv {
    position: relative;
    font-size: 16px;
    float: right;
    height: auto;
    width: auto;
    color: #0eb596;
    top: -9px;
    width: 100%;
    height: 24px;
    text-align: right;
}


.social {
    float: right;
    font-size: 10px;
    padding: 1px;
    padding-bottom: 5px;
    height: auto;
    font-size: 18px;
    display: block;
    right: 1px;
    top: 0px;
}

.social_button {
    color: white;
    padding: auto;
    background: #fff;
    display: inline-block;
    width: 32px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.go_out {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 14px;
    width: 220px;
    height: 30px;
    padding-top: 5px;
    margin-top: 3px;
    margin-bottom: 11px;
    text-align: center;
    float: left;
    background: #fafafa;
    box-shadow: 0px 0px 1px #777;
}

.hdrim {
    margin-left: 60px;
   
    max-width: 300px;
    height: auto;
    padding-top: 10px;
    display: block;
    position: absolute;
    left: -20px;
    top: -8px;
    
}

hr {
    color: #fff !important;
    margin: 1px !important;
}

.rm {
    width: 500px;
    margin: 0 auto;
    position: relative;
    height: 500px;
    overflow: auto;
    text-align: left;
}

#just {
    padding-left: 5px;
    padding-right: 5px;
}

#longp,
#topweek {
    margin-left: 0px;
    margin-right: 0px;
}

#videop {
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 1px;
}

#main {
    padding-left: 15px;
    padding-right: 15px;
}

a.con,
a.con25,
a.cont,
a.conl,
a.conv {
    /* transition: all 0.2s ease;*/
    display: inline-block;
    color: #0d0e44;
    width: 32%;
    height: auto;
    text-align: left;
    line-height: 50px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    float: left;
    margin-right: 3px;
    padding: 2px;
}

a.con25 {

    width: 50%;
    margin: 0 !important;
    padding: 10px !important;

}



a.con:hover {
    font-weight: bolder !important;
    transition: 0.5s ease-out;
    transition-delay: 0s;
}

a.cont {
    width: 100%;
    position: relative;
    height: auto;
max-height: 500px;
}



a.conl {
    padding-top: 0px;
    margin-top: 3px;
    width: 100%;
    height: auto;
    padding: 5px;
    border: 1px solid #fff !important;
}

a.conv {
    min-height: 175px;
    margin-bottom: 6px;
}

.imacont {
  display: block;
  position: relative; 
  width: 100%;
  max-width: 100%;
  height: 0;
  padding-bottom: 60%;
  overflow: hidden;
}

img.smimage,
img.lgimage,
img.xsimage {
    max-width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
    float: none;
    width: 100%;
    height: auto;
    margin: auto;
    vertical-align: middle;

}

img.smimage
{
   position: absolute; 
   min-height: 100%; 
   
}


img.smimage:hover,
img.lgimage:hover,
img.xsimage:hover {
    -webkit-filter: contrast(130%);
}

img.lgimage {
    float: left;
    width: 40%;
    margin-right: 10px;
}

img.lgimage:active {
    width: 40% !important;
}

img.xsimage {
    /*
    min-width: 100px;
    min-height: 94px;
    float: left;
    width: 10%;
    margin-right: 10px;
    max-height: 90px;*/
    width: 135px;
    height: 93px;
    margin-right: 10px;
    margin-bottom: 12px;
    float: left;
}

img.xsimage:active {
    width: 135px !important;
}

object.ocon {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.over,
.over_l,
.over_m,
.over_l2 {
    opacity: 0.7;
    padding: 2px;
    z-index: 2;
    background: #fff;
    position: absolute;
    right: 6px;
    color: #275361;
    font-family: 'Roboto', 'Roboto Condensed', arial;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    line-height: 15px;
    max-width: 40px;
    height: 16px;
}

.over_l {
    left: 5px;
    top: 22px;
    max-width: 100px;
}

.over_l2 {
    left: 5px;
    top: 25px;
    width: 30px;
}

.over_m {
    left: 5px;
    top: 98px;
}

.over img {
    margin-right: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.dtpost {
    display: block;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

#pegi {
    margin-left: 20px;
}

.pagination > li > a,
.pagination > li > span {
    color: #000000;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #344d65;
    border-color: #000000;
}

.lng {
    width: 32px;
    height: auto;
    margin-left: 20px;
}

.fa-lg {
    font-size: 16px;
}

.fa-stack-1x {
    line-height: 26px;
}

.r_menu {
    margin-top: 6px;
}

#save_butt, #delete_butt
{

    float: right;
    width: 100px;
    background: aquamarine;
        border: aliceblue;
          border-style: solid;
    border-width: 0px;
}

iframe > #no-posts {
  
    line-height: 0px !important;
}

.pagination>li>a, .pagination>li>span 
{
border: 0px;

}

#moz {
position: absolute;
top: 19px;
right: 0;
}

.mozi
{
padding: 13px !important;
box-shadow: 0 0 17px rgba(239, 8, 8, 0.5) !important;
padding-right: 75px;
}

.mozi img {
margin: 5px;
}

.mozi b {
display:block;
margin: 5px;
}


.mozi h3, .mozi h4
{
display:inline-block;
}

.mozi h4 {
font-weight: 500;
padding-right: 3px;
padding-left: 3px;
}

.moz_col_b
{
 color: #061479;
}

.moz_col_r
{
 color: #f50000;
}


.moz_col_g
{
 color: #3a9600;
}

.pagination li a
{
margin: 20px;
}

.fb-page, .fb-page span, .fb-page span iframe[style] ,.fb_iframe_widget_fluid_desktop, .fb-group, .fb_iframe_widget, .fb_iframe_widget iframe, .fb_iframe_widget_fluid_desktop span, .fb_iframe_widget_fluid_desktop iframe {
            max-width: 100% !important;
            width: 100% !important;
 }


#afm {
position: absolute;
    top: 0;
    right: -105px;
    height: 49px;
}

#coronfakesabanner {
width:25%; margin-left: 37%; min-width: 300px; padding: 10px;
}

.banner_fakes {
 margin-top: 10px;
 margin-bottom: 10px;
 text-align:center;
}

.banner_fakes img {
    margin-left: 40px;
}



.crimea img {
    max-width: 100%;
    float: right !important;
    height: auto;
    width: 100%;
    display: block;
    position: relative;
    left: 20px;

}


